
/* Class = "NSTextFieldCell"; title = "Validation and formatting can't be enforced for all visiting web browsers."; ObjectID = "F3d-NS-sFK"; */
"F3d-NS-sFK.title" = "Diese Optionen können leider nicht bei allen Browsern erzwungen werden.";

/* Class = "NSTextFieldCell"; title = "Validation"; ObjectID = "SVQ-kf-wTa"; */
"SVQ-kf-wTa.title" = "Validierung";

/* Class = "NSButtonCell"; title = "Spelling checker"; ObjectID = "XNb-YR-h7b"; */
"XNb-YR-h7b.title" = "Rechtschreibprüfung";

/* Class = "NSButtonCell"; title = "Automatic capitalization"; ObjectID = "dnD-Ia-9QW"; */
"dnD-Ia-9QW.title" = "Automatische Großschreibung";

/* Class = "NSTextFieldCell"; title = "Formatting"; ObjectID = "h54-S0-Ir4"; */
"h54-S0-Ir4.title" = "Formatierung";

/* Class = "NSButtonCell"; title = "Allow browser auto-fill"; ObjectID = "l1e-wa-PD3"; */
"l1e-wa-PD3.title" = "Automatisch ausfüllen";

/* Class = "NSButtonCell"; title = "Required"; ObjectID = "m15-ng-6Gy"; */
"m15-ng-6Gy.title" = "Pflichtfeld";
